ubuntu 11.04

Le
asran
bonjour
a l'aide d'un cd ubuntu11.04
je fais l'intall du systeme
je fais les mise a jour et je trouve si je fais systeme a propos d'ubuntu
version 10.04 lts
?
du plus pas moyen d'installer cette foutu carte ati all in wonder 9000
pc vendu par aldi en 2005 a peu pres
j'ai trouvé des lien mais pas moyen
de plus je nage sous linux
un peu d'aide sans foutage de gueulle serait sympa
merci d'avance
g
Vidéos High-Tech et Jeu Vidéo
Téléchargements
  • Ubuntu Sudio est une distribution Linux orientée multimédia.
  • Ubuntu est une distribution Linux libre et gratuite basée sur Debian.
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
jp willm
Le #24443871
Bonjour,

Le 01/05/2012 12:46, asran a écrit :

a l'aide d'un cd ubuntu11.04
je fais l'intall du systeme
je fais les mise a jour et je trouve si je fais systeme a propos d'ubuntu
version 10.04 lts



Ce qui est très bien, car la 11.04 ne sera pas maintenue longtemps.

Si tu as une 11.04, tu fais cat /etc/apt/sources.list et là, tu devrais
voir "natty" à la place de "lucid"

Si tu veux quand même passer de lucid vers natty, c'est :
sudo gedit /etc/apt/sources.list

Tu remplaces tous les lucid par natty et après la modif tu lances :
sudo apt-get update && sudo apt-get dist-upgrade



du plus pas moyen d'installer cette foutu carte ati all in wonder 9000
pc vendu par aldi en 2005 a peu pres
j'ai trouvé des lien mais pas moyen



Pour le peu d'expérience que j'ai avec les gpu ati, soit ça marche dès
l'install, soit ça ne marche pas (ou alors après des galères).

Je suppose que tu as essayé de l'installer avec alt+f2 > jockey-gtk


--
jp willm
http://perso.orange.fr/willms/index.html
Emmanuel Florac
Le #24443921
Le Tue, 01 May 2012 16:50:36 +0200, jp willm a écrit:


Si tu as une 11.04, tu fais cat /etc/apt/sources.list et là, tu devrais
voir "natty" à la place de "lucid"




Attention, la 12.04 LTS Precise Pangolin est sortie et dispo... Si tu
veux une version maintenue 3 ans, c'est celle qu'il faut choisir.

--
A human being should be able to change a diaper, plan an invasion,
butcher a hog, conn a ship, design a building, write a sonnet, balance
accounts, build a wall, set a bone, comfort the dying, take orders, give
orders, cooperate, act alone, solve equations, analyze a new problem,
pitch manure, program a computer, cook a tasty meal, fight efficiently,
die gallantly. Specialization is for insects.
Robert A. Heinlein.
jp willm
Le #24443951
Le 01/05/2012 17:06, Emmanuel Florac a écrit :

Attention, la 12.04 LTS Precise Pangolin est sortie et dispo... Si tu
veux une version maintenue 3 ans, c'est celle qu'il faut choisir.




Oui, si l'on n'a pas peur de unity.

Et dans ce cas, c'est precise qu'il faut mettre dans son
/etc/apt/sources.list

--
http://perso.orange.fr/willms/index.html
Xavier Dupeyr
Le #24444021
Le Tue, 01 May 2012 15:06:01 +0000, Emmanuel Florac a écrit :

Le Tue, 01 May 2012 16:50:36 +0200, jp willm a écrit:


Si tu as une 11.04, tu fais cat /etc/apt/sources.list et là, tu devrais
voir "natty" à la place de "lucid"




Attention, la 12.04 LTS Precise Pangolin est sortie et dispo... Si tu
veux une version maintenue 3 ans, c'est celle qu'il faut choisir.



Et même 5 ans, à partir de cette version-ci.



--
Xavier
HAAAAAA, c'est la fin du monde on va tous MOURIR.
Le #24444401
On Tue, 01 May 2012 17:29:59 +0200, jp willm

Le 01/05/2012 17:06, Emmanuel Florac a écrit :

Attention, la 12.04 LTS Precise Pangolin est sortie et dispo... Si tu
veux une version maintenue 3 ans, c'est celle qu'il faut choisir.




Oui, si l'on n'a pas peur de unity.

Et dans ce cas, c'est precise qu'il faut mettre dans son
/etc/apt/sources.list



Unity n'est pas une obligation.
Il existe d'autre : lxde, xfce, openbox, kde, gnome...
de plus C'est pas 3 ans de support mais 5 depuis 12.04LTS.
Anonyme Hors ligne
Le #24446281
Le mardi 01 Mai 2012 à 17:06 par Emmanuel Florac :
Le Tue, 01 May 2012 16:50:36 +0200, jp willm a écrit:


Si tu as une 11.04, tu fais cat /etc/apt/sources.list et là, tu devrais
voir "natty" à la place de "lucid"





Attention, la 12.04 LTS Precise Pangolin est sortie et dispo... Si tu
veux une version maintenue 3 ans, c'est celle qu'il faut choisir.

--
A human being should be able to change a diaper, plan an invasion,
butcher a hog, conn a ship, design a building, write a sonnet, balance
accounts, build a wall, set a bone, comfort the dying, take orders, give
orders, cooperate, act alone, solve equations, analyze a new problem,
pitch manure, program a computer, cook a tasty meal, fight efficiently,
die gallantly. Specialization is for insects.
Robert A. Heinlein.


@jp willm la 12.04 LTS est maintenu 5 ans et non 3 ans.
Ard
Le #24457061
Le 01/05/2012 17:06, Emmanuel Florac a écrit :
Le Tue, 01 May 2012 16:50:36 +0200, jp willm a écrit:


Si tu as une 11.04, tu fais cat /etc/apt/sources.list et là, tu devrais
voir "natty" à la place de "lucid"




Attention, la 12.04 LTS Precise Pangolin est sortie et dispo... Si tu
veux une version maintenue 3 ans, c'est celle qu'il faut choisir.




Bonjour,
Je suis très agréablement surpris par cette nouvelle version.
Ca reste un avis perso ;-))
Alain (yt)
Le #24473731
Le 01/05/2012 18:29, jp willm a écrit :
Le 01/05/2012 17:06, Emmanuel Florac a écrit :

Attention, la 12.04 LTS Precise Pangolin est sortie et dispo... Si tu
veux une version maintenue 3 ans, c'est celle qu'il faut choisir.




Oui, si l'on n'a pas peur de unity.




dans ce cas, il suffit d'installer gnome-session-fallback, et au
lancement, gnome est proposé en sus d'unity
jp willm
Le #24476511
Le 13/05/2012 17:13, Alain (yt) a écrit :

dans ce cas, il suffit d'installer gnome-session-fallback, et au
lancement, gnome est proposé en sus d'unity



Mais tu n'auras plus toutes les fonctions et applets.
De plus combien de temps ce "gnome-session-fallback" sera entretenu... ?

Il ne manquait vraiment pas grand chose à gnome2 pour qu'il soit parfait
pour les moniteurs à partir de 1280 pixels en largeur.


--
jp willm
http://perso.orange.fr/willms/index.html
Alain (yt)
Le #24479491
Le 14/05/2012 18:30, jp willm a écrit :
Le 13/05/2012 17:13, Alain (yt) a écrit :

dans ce cas, il suffit d'installer gnome-session-fallback, et au
lancement, gnome est proposé en sus d'unity



Mais tu n'auras plus toutes les fonctions et applets.
De plus combien de temps ce "gnome-session-fallback" sera entretenu... ?



ben, au moins pour les 5 années de precise pangolin, je suppose.


Il ne manquait vraiment pas grand chose à gnome2 pour qu'il soit parfait
pour les moniteurs à partir de 1280 pixels en largeur.


Publicité
Poster une réponse
Anonyme